## org.plovr.soy.server
Class Server

    java.lang.Object
      org.plovr.soy.server.Server

All Implemented Interfaces:
  Runnable

    public final class Server

extends Object
implements Runnable

`Server` for SoyWeb.

Author:
  bolinfest@gmail.com (Michael Bolin)

Constructor Summary
`Server(Config config)`

Method Summary
`void` `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Server

    public Server(Config config)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `Runnable`